Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.uniblock.dev/uni/v1/webhook/{id} \ --header 'X-API-KEY: <api-key>'
const options = {method: 'GET', headers: {'X-API-KEY': '<api-key>'}}; fetch('https://api.uniblock.dev/uni/v1/webhook/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.uniblock.dev/uni/v1/webhook/{id}" headers = {"X-API-KEY": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
Get a webhook.
API key to access the API (optional)
Was this page helpful?